Wsparcie » Wtyczki » NextGEN Gallery – ciemne zdjęcia

Viewing 3 replies - 1 through 3 (of 3 total)
  • u mnie nic nie ściemnia …ale masz błąd js w konsoli

    ReferenceError: $ is not defined
     $(document).ready(function(){

    -> themes/the-last-fall/js/javascript.js

    No i masz 2x jquery ładowane …i to jeden to staroć jquery-1.3.2.min.js
    -wywal go i zobacz co będzie, ewentualnie nanieś potem poprawki.

    Thread Starter japires

    (@japires)

    Nie ściemnia się, właśnie dograłem wtyczkę Lightbox Gallery i zmieniłem efekt na highslide.

    Wcześniej miałem Pinterest Lightbox. Włączyłem go z powrotem, więc proszę zerknij swoim okiem.

    Aha, a te jquery to skąd usunąć? Mam jQuery Vertical Accordion Menu, ale to wtyczka do obsługi menu, wersja 3.1.2.

    A z tym błędem w motywie co zrobić, a i jak go znalazłeś?

    Requires: 2.8.0 or higher
    Compatible up to: 3.3.2
    Last Updated: 2012-4-10

    -więc do najświeższych nie należy.

    Ściemnia, bo js wtyczki nadaje opacity:0.8 dla bloku lbOverlay.

    Tutaj masz temat z fixem http://wordpress.org/support/topic/dark-overlay

    Co do błędu, to zobaczysz go np w FF korzystając z dodatku firebug.
    Musisz poszukać co i gdzie dodaje tamto stare jquery, być może jest załączane przez sam motyw np. w pliku header.php czy functions.php.

    Generalnie sam motyw to niezły staroć – z 2009 r. Z repo wordpressa dawno wyleciał, nawet ze strony autora nie można go pobrać. O czymś to chyba świadczy.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Temat ‘NextGEN Gallery – ciemne zdjęcia’ jest zamknięty na nowe odpowiedzi.